@charset "UTF-8";
#header {
	height: 97px;
	width: 750px;
}
#navi {
	height: 28px;
	width: 750px;
}
#middle {
	width: 750px;
	margin-left: ０;
	margin-right: 50px;
}
#left {
	float: left;
	width: 150px;
	padding-top: 5px;
	padding-right: 5px;
}
#right {
	float: left;
	width: 580px;
	padding-top: 5px;
	padding-right: 5px;
}
#footer {
	clear: left;
	height: 67px;
	width: 750px;
}
#wrapper {
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
